<DialogueContext.PU_ECKHART_MG_Farewell_IG_004_GoodTalkSlick __id="887b8507-941c-4b64-9dde-e8b17665167c" __path="libs/foundry/records/dialoguecontextbank/pu/pu_mileseckhart.xml" __type="DialogueContext" forceSubtitles="0" localizedSubtitleText="@PU_ECKHART_MG_Farewell_IG_004_GoodTalkSlick" speaker="571ee5c0-d063-4c45-a1dd-28ccb556b911" tempText="">
  <audioTrigger __type="GlobalResourceBase" __polymorphicType="GlobalResourceAudio" audioTrigger="Play_PU_ECKHART_MG_Farewell_IG_004_GoodTalkSlick" />
  <contents />
  <tags />
</DialogueContext.PU_ECKHART_MG_Farewell_IG_004_GoodTalkSlick>